rxsr Empfänger Probleme mit Binden

rolfsaegesser

Erfahrener Benutzer
#1
Hallo zusammen
Ich bin gerade daran Material für einen ZOHD Dart 250g zusammenzustellen. Unter anderem habe ich einen rxsr Empfänger gekauft. Ich wollte ihn binden, aber es funzt nicht. Ich habe auch schon einen Verdacht, woran es liegen könnte, dazu brauche ich aber den Rat einiger eingefleischter Frsky Spezialisten.
Meine Horus habe ich schon längere Zeit nicht mehr einem Update unterzogen. Dies aus zwei Gründen. Der eine Grund liegt im Sprichwort "never change a running System" (es läuft einfach alles wunderbar, deswegen hatte ich keinen Bock eine neue Firmware draufzuspielen) und zum anderen, weil dies oft einen Rattenschwanz nach sich zieht (Empfänger auch updaten, neu binden usw., dazu sitzen die Empfänger (an über 10 Modellen) oft an schlecht zugänglichen Orten, so dass ein Update und ein Binden nur schlecht möglich ist).
Nun habe ich, nachdem ich den rsxr Empfänger vom freundlichen Chinesen bekommen habe, auf die aktuellste EU- LBT Firmware geupdatet. Ich habe nun das Gefühl, dass sich die alte Firmware auf der FS mit der neuesten Firmware des rxsr nicht verträgt. Mit einem alternativen XM+ lässt sich die Horus problemlos binden.
So dachte ich, ich sei schlau und installiere einfach eine alte Firmware auf den rxsr (1.9 oder sowas). Leichter gesagt als getan, aber ich finde einfach auf der Frsky Homepage keine alte Firmware. Es wird immer wieder auf die aktuelle Firmware verwiesen / verlinkt.
Frage: liege ich mit obgenannter Vermutung richtig? Und wenn ja, wo kriege ich eine ältere Firmwareversion (ACCST D16, EU LBT) her?
Danke für eure Hilfe.
Gruss aus der heissen Schweiz
Rolf
 

FJH

Erfahrener Benutzer
#2
Du gehst ganz einfach auf die FrSky Download-Seite des R-XSR, dort unter ACCST findest du ganz unten "history download". Das ist der Link zum Download der alten v1 ACCST Firmware.
 

rolfsaegesser

Erfahrener Benutzer
#3
Tut mir Leid, aber genau dort war ich gestern schon und habe nichts gefunden. Sicherheitshalber bin ich vorhin noch einmal schauen gegangen - nix! Unter ACCESS findet sich die ganze History, unter ACCST nicht.
 

rolfsaegesser

Erfahrener Benutzer
#8
Ich habe in den Untiefen meines alten PC's noch einen Ordner mit alten Firmwares gefunden, darunter war auch eine 1.9 LBT Version. Habe den Empfänger geflasht und nun funzt alles. Als Redundanz habe ich noch einen XM+ eingebaut. Warum? Weil man es kann :) !
 
RCLogger

FPV1

Banggood

Banggood

Oben